:root {
    --body-font: 'DMSans-Medium', sans-serif;
    --heading-font: 'DMSans-Bold', sans-serif;
    /* Bg Colors */
    --AboutProjGradient: linear-gradient(-236deg, rgba(23, 68, 89, 0.969625350140056) 18%, rgba(14, 72, 102, 0.896796218487395) 35%, rgba(7, 128, 186, 0.4066001400560224) 68%, rgba(134, 187, 212, 0.09007352941176472) 75%);
    --ProductGradient: linear-gradient(34deg, rgba(5, 40, 57, 1) 6%, rgba(16, 77, 106, 0.9444152661064426) 26%, rgba(7, 128, 186, 0.9472163865546218) 52%, rgba(7, 128, 186, 0.5578606442577031) 77%, rgba(1, 87, 129, 0.4542191876750701) 95%);
    --AboutActivityGradt: linear-gradient(-207deg, rgba(49, 49, 49, 1) 5%, rgba(87, 47, 15, 0.958420868347339) 27%, rgba(133, 82, 41, 0.8799894957983193) 54%, rgba(255, 113, 0, 0) 75%);
}


/*=============== Fonts ===============*/

@font-face {
    font-family: 'DMSans-Medium';
    src: url(../Fonts/RTA-Bold.ttf);
    /* src: url(../Fonts/RTACross.ttf); */
    /* src: url(../Fonts/DMSans-Medium.ttf); */
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'DMSans-Bold';
    src: url(../Fonts/RTA-Bold.ttf);
    /* src: url(../Fonts/RTACross.ttf); */
    /* src: url(../Fonts/DMSans-Bold.ttf); */
    font-weight: 100;
    font-style: normal;
}

html {
    font-family: var(--body-font);
    /* Base In Font Type Chang Values */
    font-weight: 800;
    font-style: bold;
}

body {
    font-family: var(--body-font);
    direction: ltr;
    line-height: 1.5;
}

.text-start {
    text-align: left !important;
}


/*  */

.border-start {
    border-left: 0 !important;
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    /* border-left-width: ;
    border-left-style: ;
    border-left-color: ; */
}

.border-start-0 {
    border-right: 0 !important;
}

@media (max-width: 768px) {
    .border-sm-start-0 {
        border-right: 0 !important;
    }
}


/* Hero Animation */


/* .prodetail .animated-title {
    transform: translate(-45%, -50%);
} */

.border-news {
    border-left: 1px solid rgb(180, 177, 177);
}

.border-harvest {
    border-left: 1px solid #a4a4a4;
}


/* Programs Swiper */

#swiper-Programs .swiper-button-prev,
#swiper-Programs .swiper-button-next {
    margin-inline-start: 1.5rem !important;
}

#swiper-Programs .swiper-button-next {
    left: 80px !important;
}


/* YWBOD ANIMATION */

.animated-title {
    color: var(--color);
    font-weight: 600;
    /* height: 65vh; */
    height: 100vh;
    left: 70%;
    position: absolute;
    top: 62%;
    transform: translate(-60%, -50%);
    width: 70vmin;
    z-index: 0;
}

@media (max-width:912px) {
    .animated-title {
        color: var(--color);
        font-weight: 600;
        height: 65vh;
        height: 100vh;
        left: 60%;
        position: absolute;
        top: 70%;
        transform: translate(-60%, -50%);
        width: 90vmin;
        z-index: 0;
    }
}

@media (max-width:600px) {
    .btn-left {
        font-size: 17px;
    }
}

.cube {
    position: absolute;
    top: 70vh;
    right: 15vw;
    width: 8px;
    height: 8px;
    border: solid 0.5px var(--secondary-color);
    transform-origin: top right;
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    -webkit-animation: cube 12s ease-in forwards infinite;
    animation: cube 10s ease-in forwards infinite;
}

.cube:nth-child(2n) {
    border-color: var(--main-color);
}


/*
.cube:nth-child(2) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    left: 30vw;
    top: 65vh;
}

.cube:nth-child(3) {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
    left: 25vw;
    top: 70vh;
} */

.cube:nth-child(2) {
    /* -webkit-animation-delay: 6s; */
    /* animation-delay: 6s; */
    right: 10vw;
    top: 80vh;
}

.cube:nth-child(3) {
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
    right: 9vw;
    top: 75vh;
}

.cube:nth-child(4) {
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
    right: 6vw;
    top: 70vh;
}

.cube:nth-child(5) {
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
    right: 14vw;
    top: 40vh;
}

.cube:nth-child(6) {
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
    top: 90vh;
}

.btn-left {
    background: none;
    border: 0;
    font-size: 18px;
    line-height: 2em;
    position: relative;
    width: 6em;
    height: 2em;
    margin-left: 5px;
    margin-right: 5px;
}

.btn-left a {
    /* color: #fff; */
    text-decoration: none;
    position: relative;
    z-index: 10;
    color: var(--dark);
}

.btn-left.active a {
    color: white !important;
}

.btn-left::before,
.btn-left::after {
    /* background: #6e7785; */
    background: var(--light);
    border-radius: 2px;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    transition: all 1s;
    height: 1.03em;
}

.btn-left::before {
    /* box-shadow: -1px 1px 0 #6e7785, -2px 2px 0 #6e7785, -3px 3px 0 #6e7785, -4px 4px 0 #6e7785; */
    transform: skew(45deg);
    top: 0;
    /* z-index: 1; */
}

.btn-left::after {
    /* box-shadow: 1px 1px 0 #6e7785, 2px 2px 0 #6e7785, 3px 3px 0 #6e7785, 4px 4px 0 #6e7785; */
    transform: skew(-45deg);
    bottom: 0;
}

.btn-left:hover::before,
.btn-left:hover::after,
.btn-left.active::before,
.btn-left.active::after {
    background: var(--main-color);
    color: white !important;
}

.btn-left:focus {
    outline: 0;
}

.btn-left:focus::before,
.btn-left:focus::after {
    background: var(--main-color);
}


/* .btn-left:active::before, .btn-left:active::after ,.btn-left a:active{
    background: var(--main-color) !important;
    color: white !important;
  } */

.search-box {
    width: max-content;
    height: fit-content;
    position: relative;
}

.input-search {
    height: 50px;
    width: 50px;
    border-style: none;
    padding: 10px;
    font-size: 18px;
    letter-spacing: 2px;
    outline: none;
    border-radius: 25px;
    transition: all .5s ease-in-out;
    background-color: var(--secondary-color);
    padding-right: 40px;
    color: #fff;
}

.input-search::placeholder {
    color: rgba(255, 255, 255, .5);
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 100;
}

.btn-search {
    width: 50px;
    height: 50px;
    border-style: none;
    font-size: 20px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    color: #ffffff;
    background-color: var(--secondary-color);
    pointer-events: painted;
}

.btn-search:focus~.input-search {
    width: 50vw;
    border-radius: 20px;
    background-color: var(--secondary-color);
    ;
    border-bottom: 1px solid var(--secondary-color);
    transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}

.input-search:focus {
    width: 50vw;
    border-radius: 20px;
    background-color: var(--secondary-color);
    ;
    border-bottom: 1px solid var(--secondary-color);
    transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}

.arrow {
    width: 120px;
}

.line {
    color: var(--main-color);
    width: 90px;
    background: rgb(250, 250, 250);
    height: 40px;
    float: left;
    font-size: 10px;
}

.point {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid rgb(255, 255, 255);
    float: right;
}


/* padding */

.ps-4 {
    padding-left: 1.5rem !important;
}

.ps-3 {
    padding-left: 1rem !important;
}


/* // oppertunity css */

.opp-btn {
    width: 1.33rem;
    height: 1.33rem;
    padding: 0px;
    margin-top: 0px;
    /* margin-left: -50px; */
    margin-right: -50px;
    text-align: center !important;
    position: absolute;
    z-index: 12;
    background-color: #676767;
    border-radius: 50%;
}

.first-card-arrow {
    background: dark;
}

.btn-arrow-opp {
    background: none;
    border: 0;
    font-size: 22px;
    line-height: 2em;
    position: relative;
    width: 5em;
    height: 1em;
    /* margin-left: 5px;
  margin-right: 5px; */
}

.btn-arrow-opp p {
    /* color: #fff; */
    text-decoration: none;
    position: relative;
    z-index: 10;
    color: var(--dark);
    top: 0;
    left: 30px;
}

.btn-arrow-opp.active p {
    color: white !important;
    font-size: 15px;
}

.btn-arrow-opp::before,
.btn-arrow-opp::after {
    /* background: #6e7785; */
    background: var(--light);
    border-radius: 2px;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    transition: all 1s;
    height: 0.5em;
}

.btn-arrow-opp::before {
    /* box-shadow: -1px 1px 0 #6e7785, -2px 2px 0 #6e7785, -3px 3px 0 #6e7785, -4px 4px 0 #6e7785; */
    transform: skew(-45deg);
    top: 0;
    /* z-index: 1; */
}

.btn-arrow-opp::after {
    /* box-shadow: 1px 1px 0 #6e7785, 2px 2px 0 #6e7785, 3px 3px 0 #6e7785, 4px 4px 0 #6e7785; */
    transform: skew(45deg);
    bottom: 0;
}

.btn-arrow-opp:hover::before,
.btn-arrow-opp:hover::after,
.btn-arrow-opp.active::before,
.btn-arrow-opp.active::after {
    background: var(--main-color);
    color: white !important;
}

.btn-arrow-opp-:hover::before,
.btn-arrow-opp-c:hover::after,
.btn-arrow-opp-c.active::before,
.btn-arrow-opp-c.active::after {
    background: var(--secondary-color);
    color: white !important;
}

.btn-arrow-opp:focus {
    outline: 0;
}

.btn-arrow-opp:focus::before,
.btn-arrow-opp:focus::after {
    background: var(--main-color);
}


/* .btn-arrow-opp:active::before, .btn-arrow-opp:active::after ,.btn-arrow-opp a:active{
  background: var(--main-color) !important;
  color: white !important;
} */

.btn-arrow-opp-card {
    background: none;
    border: 0;
    font-size: 22px;
    line-height: 2em;
    position: relative;
    width: 3em;
    height: 1em;
    margin-right: -15px;
}

.btn-arrow-opp-card p {
    /* color: #fff; */
    text-decoration: none;
    position: relative;
    z-index: 10;
    color: var(--dark);
    top: 0;
    right: -10px;
}

.btn-arrow-opp-card.active p {
    /* color: white !important; */
    font-size: 14px;
}

.btn-arrow-opp-card::before,
.btn-arrow-opp-card::after {
    /* background: #6e7785; */
    background: var(--light);
    border-radius: 2px;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    transition: all 1s;
    height: 0.5em;
}

.btn-arrow-opp-card::before {
    /* box-shadow: -1px 1px 0 #6e7785, -2px 2px 0 #6e7785, -3px 3px 0 #6e7785, -4px 4px 0 #6e7785; */
    transform: skew(45deg);
    top: 0;
    /* z-index: 1; */
}

.btn-arrow-opp-card::after {
    /* box-shadow: 1px 1px 0 #6e7785, 2px 2px 0 #6e7785, 3px 3px 0 #6e7785, 4px 4px 0 #6e7785; */
    transform: skew(-45deg);
    bottom: 0;
}

.btn-arrow-opp-card:hover::before,
.btn-arrow-opp-card:hover::after,
.btn-arrow-opp-card.active::before,
.btn-arrow-opp-card.active::after {
    background: var(--main-color);
    color: white !important;
}

.btn-arrow-opp-card-c:hover::before,
.btn-arrow-opp-card-c:hover::after,
.btn-arrow-opp-card-c.active::before,
.btn-arrow-opp-card-c.active::after {
    background: var(--secondary-color);
    color: white !important;
}

.btn-arrow-opp-card-d:hover::before,
.btn-arrow-opp-card-d:hover::after,
.btn-arrow-opp-card-d.active::before,
.btn-arrow-opp-card-d.active::after {
    background: var(--light);
    color: white !important;
}

.first-card-arrow:hover::before,
.first-card-arrow:hover::after,
.first-card-arrow.active::before,
.first-card-arrow.active::after {
    /* background: var(--main-color); */
    color: white !important;
}

.btn-arrow-opp-card:focus {
    outline: 0;
}

.btn-arrow-opp-card:focus::before,
.btn-arrow-opp-card:focus::after {
    background: var(--main-color);
}


/* .btn-arrow-opp-card:active::before, .btn-arrow-opp-card:active::after ,.btn-arrow-opp-card a:active{
  background: var(--main-color) !important;
  color: white !important;
} */


/* .opp-img-status {
    position: absolute;
    z-index: 10;
    bottom: 72;
}

@media only screen and (max-width: 1024px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 42;
        left: 70;
    }
}

@media only screen and (max-width: 912px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 67;
        left: 150;
    }
}

@media only screen and (max-width: 820px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 65;
        left: 130;
    }
}

@media only screen and (max-width: 768px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 65;
        left: 110;
    }
}

@media only screen and (max-width: 540px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 67;
        left: 60;
    }
    .justify-540 {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
}

@media only screen and (max-width: 414px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 67;
        left: 110;
    }
}

@media only screen and (max-width: 390px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 67;
        left: 100;
    }
}

@media only screen and (max-width: 375px) {
    .opp-img-status {
        position: absolute;
        z-index: 10;
        bottom: 65;
        left: 90;
    }
} */

.btn-opp-share i {
    rotate: 270deg;
}

.apply-btn {
    width: auto;
    padding-left: 30px;
    padding-right: 5px;
}

.apply-btn:hover {
    width: auto;
    background: #dad9e8;
}

.apply-icon {
    /* color: white; */
    width: 30px;
    height: 30px;
    /* border: none; */
    border-radius: 50%;
    /* background: var( --secondary-color); */
    position: absolute;
    /* padding-top: 5px; */
    right: 720;
    top: 625;
}


/* books  */

.box:before {
    left: 15px;
}

.box:hover:before {
    left: -37px;
}

.box .box-content {
    left: 15px;
}

.svg {
    transform: scaleX(-1);
}

svg {
    direction: ltr !important;
}


/* Comunity Stories Slider */

.line .story {
    color: var(--main-color);
    width: 40px !important;
    background: rgb(250, 250, 250);
    height: 20px;
    float: left;
    font-size: 12px;
}

.point .story {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid rgb(255, 255, 255);
    float: right;
}